#options_window {
  width: 100%;
  max-width: 640px;
  position: absolute;
  z-index: 3;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0 0 30px #000;

  h3 {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #333;
    text-align: center;
    margin-bottom: 20px;

    small {
      margin-left: 10px;
    }
  }

  ul {
    list-style: none;
    margin: 0 0 20px;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    li {
      display: block;
      width: 33%;
      padding: 2px;
      text-transform: capitalize;

      label {
        border: 1px solid #aaa;
        width: 100%;
        margin: 0;
        padding: 0;
        display: block;
        border-radius: 4px;
        text-align: center;
        line-height: 50px;
        cursor: pointer;
      }

      input[type=checkbox] {
        position: absolute;
        left: 0;
        top: 0;
        visibility: hidden;

        &:disabled + label {
          background-color: #ddd;
          color: #888;
          cursor: not-allowed;
        }

        &:checked + label {
          background-color: #009344;
          color: #fff;
        }
      }
    }
  }

  .extra-cheese-container {
    padding: 20px;
    background-color: #eee;
    margin: 20px 0 20px;
    display: flex;
    flex-direction: row;
    align-items: center;

    input {
      margin-right: 10px;
    }

    label {
      margin: 0;
      padding: 0;
    }
  }
}
